Maldito apache



  • Lo instalo en este pc y perfecto, la misma version la instalo en el server (xp+sp1) y da este error despues de la instalacion

    Se instala una mierda que es la que me esta tocando las narices llamada phpGeekUtil, que supongo que es lo que me jode el invento, llevo toda la tarde peleando y nada.

    Alguna solucion?

    El equipo tiene 2 tarjetas de red pero no creo qu eso sea problema porque ya lo he instalado anteriormente y sin problema.

    Desesperante esto.



  • Publicado originalmente por davish
    **
    El equipo tiene 2 tarjetas de red pero no creo qu eso sea problema porque ya lo he instalado anteriormente y sin problema.
    **

    Pues al menos el primer problema de la primera imagen si es debido a eso. Si te fijas esta intentando escuchar en 0.0.0.0:80. Eso si no me equivoco es un broadcast como una casa. Tendras que configurarlo para que se ejecute en la interfaz correcta. No recuerdo cual es la opcion exacta pero era algo como BindAddress o algo asi.

    El segundo problema, como no des mas informacion sobre el archivo que busca no te puedo ayudar. Busca en los Logs del servidor. Seguramente estes intentando cargar un modulo que no ha sido compilado. Si es eso, comentando la linea del archivo de configuracion que lo intenta cargar bastaria.

    Por cierto, no deberias de maldecir el apache, es el mejor programa de su categoria y esta a años luz de cualquier otro servidor web. Antes de maldecirlo, una vistia a esta página deberia de ser obligada.

    Saludozzzzzz


Accede para responder
 

Has perdido la conexión. Reconectando a Hardlimit.